### Method

# Panel ThemeSelector set_action_name

#### Declaration [src]

    void
    panel_theme_selector_set_action_name (
      PanelThemeSelector* self,
      const char* action_name
    )

#### Description

No description available.

Sets property | `Panel.ThemeSelector:action-name`

#### Parameters

`action_name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.